# Tomcat
server:
  port: 9201

# 腾讯云短信
tencent:
  sms:
    # 腾讯云账户API访问密钥
    secretId: AKIDbF1pTyU6iHn6EH9uc9O6kJgrrfI2rV04
    keysecret: zGPRJ9z68AGZVMAoHYyDFDAxhR2Xs0Qf
    # 短信应用ID
    smsSdkAppId: 1400874270
    # 短信签名内容
    signName: 南网机具租赁共享平台
    # 正文模板ID
    templateCodeIds:
      1: 2014506
      2: 2014173
    # 超时时间
    timeout: 1000

sms:
  sdkAppId:
  secretId:
  secretKey:
  signName:
  templateCodeId:
  timeout:


# Spring
spring:
  application:
    # 应用名称
    name: zlpt-system
  profiles:
    # 环境配置
    active: zlpt_cloud_de
  cloud:
    nacos:
      #      username: nacos
      #      password: Bonus@admin123!
      discovery:
        # 服务注册地址
        server-addr: 10.40.92.74:8848
        namespace: zlpt_cloud_de
      config:
        # 配置中心地址
        server-addr: 10.40.92.74:8848
        namespace: zlpt_cloud_de
        # 配置文件格式
        file-extension: yml
        # 共享配置
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
